/*
 * stuff inherited from startsiden
 */
#stickyad_wrapper {
    margin: 0 auto;
    position: relative;
    width: 980px;
}
#abcnyheter_wrapper {
    float: left;
    position: relative;
    width: 980px;
    z-index: 1;    
    display: inline;
}
#page {
    position: relative;
}

/*
 * we need to position the rightbanner. For the fluidity editor we do this as a hack in the js
 */
#outer-right #adsystem_wrapperAds_rightBanner0 { position: absolute; left: 1000px; /*safety*/ }

/*
 * this should not affect anything, but we sorely need it because of the way the plugin is made and the markup made
 */
.fluidity-big-wrapper { width: 980px !important; }

/*
 * make it position nicely when sliding
 */
.stickToTopOfScreen { position: fixed !important; top: 0;  }
.fluidity-big-wrapper .stickToTopOfScreen #adsystem_wrapperAds_rightBanner0,
#stickyad_wrapper .stickToTopOfScreen #adsystem_wrapperAds_rightBanner0 { top: 0px !important; }

/*
 * headerad less than 990px
 *      move it a bit down (lower than the menu)
 */
/*.header_ad_less_than_990 #adsystem_wrapperAds_rightBanner0 { padding-top: 10px; }*/
.header_ad_less_than_990 .stickToTopOfScreen #adsystem_wrapperAds_rightBanner0 { padding-top: 0; }

/*
 * headerad between 990px and 1010px
 */

/*
 * headerad bigger than 1010px
 */

/*
 * style for how to style things when browser is resized
 */
.stickRight { position: absolute !important; }
.stickRight .fluidity-big-wrapper {  right: 0 !important; }
.stickLeft { position: absolute !important; left: 7px; right: auto!important; }
.stickNone { position: relative; right: auto !important; left: auto !important; margin: 0 auto; }

.fluidity-big-wrapper #adsystem_wrapperAds_rightBanner0 { 
    position: absolute;
    left: 1210px; /* safety */
}

/* fadein magic */
#adsystem_wrapperAds_rightBanner0 { visibility: hidden; }

/*
 * ie7 hax
 */
* + html .fluidity-big-wrapper #adsystem_wrapperAds_rightBanner0 {
    margin-left: -30px;
}
/* 
 * ie6 hax
 */
* html .fluidity-big-wrapper #adsystem_wrapperAds_rightBanner0 {
    margin-left: -30px;
}
* html #outer-right { position: absolute; top: expression(0 + 'px');  }
* html #stickyad_wrapper .stickToTopOfScreen,
* html .fluidity-big-wrapper .stickToTopOfScreen { position: absolute !important; top: expression( ( ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' ); }